Account logs
GET https://fencify.com.au/api/logs/
curl --request GET \
--url 'https://fencify.com.au/api/logs/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://fencify.com.au/api/logs/' \
--header 'Authorization: Bearer {api_key}' \
| Parameters | Details | Description |
|---|---|---|
| page | Optional Integer | The page number that you want results from. Defaults to 1. |
| results_per_page | Optional Integer | How many results you want per page. Allowed values are: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Defaults to 25. |
{
"data": [
{
"id": 1,
"user_id": 1,
"type": "login.success",
"details": {
"source": "login",
"status": "success"
},
"ip": "127.0.0.1",
"device_type": "mobile",
"os_name": "iOS",
"continent_code": "EU",
"country_code": "IT",
"city_name": "Rome",
"datetime": "2026-06-24 07:58:35"
}
],
"meta": {
"page": 1,
"results_per_page": 25,
"total": 1,
"total_pages": 1
},
"links": {
"first": "https://fencify.com.au/api/logs?page=1",
"last": "https://fencify.com.au/api/logs?page=1",
"next": null,
"prev": null,
"self": "https://fencify.com.au/api/logs?page=1"
}
}